/*BASE*/
body {
  color: #6b7375;
  font-size: 1.6rem;
}
.btn-primary {
  border-color: #e9328f;
  background-color: #e9328f;
}
.title-group .subtitle {
  margin-bottom: 1rem;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  color: #1e2769;
}
strong,
.t-text--pink,
h4 > a {
  color: #1e2769 !important;
}
.add-cart {
  color: #e9328f;
  min-width: 120px;
  border: 2px rgb(233, 50, 143) solid;
}
.add-cart:hover,
.add-cart:focus,
.product:hover .paction.add-cart {
  border-color: #e9328f;
  background-color: #e9328f;
  color: #fff;
}
.paction span {
  font-size: 1.4rem;
  letter-spacing: 0.05rem;
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 1;
  transition: opacity 400ms ease;
}
.page-numbers {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 3.2rem;
  height: 3.2rem;
  font-size: 1.4rem;
  padding: 0.2rem 0.3rem 0;
  line-height: 1.1;
  color: #706f6c;
  background-color: #fff;
  border: 0.1rem solid #fff;
}
.page-numbers:hover,
.page-numbers:focus,
.page-link:hover,
.page-link:focus {
  border-color: #1d2769;
  background-color: #1d2769;
  color: #fff;
  text-decoration: none;
}
.page-numbers.current,
.page-item.active .page-link {
  background-color: #e9328f;
  border-color: #e9328f;
  color: #fff;
}
.page-header.page-header-bg h1 {
  text-align: center;
  display: block;
}
.blockquote {
  margin-bottom: 1rem;
  font-size: 2.5rem;
  color: #e9328f;
}
.breadcrumb-nav {
  border-top: 2px solid #fff;
  margin-bottom: 40px;
}
.breadcrumb-nav,
.breadcrumb {
  background-color: #f6f6f6;
}
.owl-nav-top .owl-nav {
  min-width: 35px;
}
.owl-nav-top .owl-nav i {
  font-size: 3rem;
}
.btn_iniziative {
  font-size: 2rem !important;
  padding: 1.25rem 4.5rem !important;
}
.half-title a {
  color: #fff;
}
.half-title a:hover,
.half-title a:focus,
.half-title a:active {
  text-decoration: none;
}

/*HEADER*/
.header {
  background-color: #f6f6f6;
}
.header-left {
  flex: initial;
}
.header-right {
  margin-left: auto;
}
.sticky-header.fixed {
  background-color: #fff;
  -webkit-box-shadow: 0 0 35px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 0 35px rgba(0, 0, 0, 0.19);
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.19);
}
.logo img {
  max-width: 90px;
}
.cart-dropdown .dropdown-toggle {
  padding-right: 0;
  /* padding-left: 1.5rem; */
}
.cart-dropdown .dropdown-toggle::after {
  display: none;
}

.header.header-transparent .menu > li > a,
.header.header-transparent .header-dropdown > a,
.header.header-transparent .header-search .search-toggle {
  color: #fff;
}
.header .menu > li > a,
.header .header-dropdown > a,
.header .header-search .search-toggle,
.sticky-header.fixed .menu > li > a,
.sticky-header.fixed .header-dropdown > a,
.sticky-header.fixed .header-search .search-toggle {
  color: #1d2769;
}
.header-dropdown > a::after {
  border-color: #1d2769 transparent transparent transparent;
}
.menu > li:hover > a,
.menu > li.show > a,
.menu > li.active > a,
.header.header-transparent .menu > li:hover > a,
.header.header-transparent .menu > li.active > a,
.sticky-header.fixed .menu > li.active > a {
  background-color: transparent;
  color: #e9328f;
}
.menu li:hover > a,
.menu li.show > a,
.menu li.active > a {
  background-color: transparent;
  color: #e9338f;
}

.header-search .search-toggle {
  font-size: 2rem;
}

.header-search .form-control {
  border-radius: 0;
  border-left: 1px solid #dbe0e2;
}

.mobile-menu li.open > a,
.mobile-menu li.active > a,
.mobile-menu li a:hover,
.mobile-menu li a:focus {
  color: #e9328f;
}

.cart-dropdown .dropdown-toggle::before {
  color: #1e2869;
}

.mobile-menu-toggler {
  color: #1d2769;
}

.sticky-header.fixed .header-dropdowns {
  margin-right: 5rem;
}

.cart-dropdown .dropdown-toggle::before {
  font-weight: 400;
}

/*TEASER PAGINE STATICHE (stili standard) ---------------------------------------------------------------------------------------------------------------------------------------- */

.staticpage-slider-container,
.staticpage-slide {
  background-color: #c1c1c1;
  height: 100vh;
  position: relative;
  width: 100%;
}

.owl-carousel-lazy.owl-carousel {
  display: block;
}
.owl-carousel-lazy.owl-carousel .staticpage-slide:first-child,
.owl-carousel-lazy.owl-carousel .category-slide:first-child,
.owl-carousel-lazy.owl-carousel .owl-item:first-child .staticpage-slide,
.owl-carousel-lazy.owl-carousel .owl-item:first-child .category-slide {
  display: -ms-flexbox;
  display: flex;
}
.owl-carousel-lazy.owl-carousel:not(.owl-loaded) > *:not(:first-child) {
  display: none;
}

.staticpage-slide,
.category-slide {
  position: relative;
  background-color: #c1c1c1;
  display: flex;
  align-items: center;
}
.staticpage-slide::after,
.staticpage-slide::before,
.category-slide::after,
.category-slide::before {
  position: absolute;
  content: "";
  left: calc(50% - 2rem);
  top: calc(50% - 2rem);
  border: 2px solid transparent;
  width: 40px;
  height: 40px;
  border-image: none;
  border-radius: 50%;
  border-top-color: #29363c;
}
.staticpage-slide::before,
.category-slide::before {
  -webkit-animation: spin 1s infinite ease;
  animation: spin 1s infinite ease;
  z-index: 4;
}
.staticpage-slide::after,
.category-slide::after {
  -webkit-animation: spin 0.5s infinite linear;
  animation: spin 0.5s infinite linear;
  z-index: 5;
}
.staticpage-slide.loaded::after,
.staticpage-slide.loaded::before,
.category-slide.loaded::after,
.category-slide.loaded::before {
  display: none;
}
.staticpage-slide .slide-bg,
.category-slide .slide-bg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 0;
  left: 0;
  max-height: none !important;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}

.staticpage-slide-content {
  z-index: 3;
}
.staticpage-slide-content h1,
.staticpage-slide-content h4 {
  color: #fff;
  font-family: "Oswald", sans-serif;
  line-height: 1.1;
  text-transform: uppercase;
}
.staticpage-slide-content h1 {
  font-size: 8rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 0.5rem;
}
.staticpage-slide-content h2 {
  color: #fff;
  font: 600 6.4rem/1 "Poppins", sans-serif;
  letter-spacing: -0.01rem;
  margin-bottom: 1.8rem;
  margin-top: 2rem;
  text-shadow: 3px 5px 0 rgba(0, 0, 0, 0.1);
  text-transform: uppercase;
}
.staticpage-slide-content h3 {
  color: #fff;
  font: 400 2rem/1 "Poppins", sans-serif;
  letter-spacing: 0.15rem;
  margin-bottom: 3.4rem;
  text-transform: uppercase;
}
.staticpage-slide-content h3 strong {
  font-weight: 600;
}
.staticpage-slide-content h4 {
  font-size: 1.8rem;
  font-weight: 400;
  letter-spacing: -0.01rem;
  margin-bottom: 3.8rem;
}
.staticpage-slide-content .slide-text {
  font: 400 1.8rem/1 "Oswald", sans-serif;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.1rem;
  margin-bottom: 3.3rem;
}
.staticpage-slide-content .slide-text div {
  align-items: center;
  display: flex;
}
.staticpage-slide-content .slide-sale {
  font: 600 6.4rem/1 "Poppins", sans-serif;
  letter-spacing: -0.01rem;
  margin-right: 0.4rem;
  text-shadow: 3px 5px 0 rgba(0, 0, 0, 0.1);
}
.staticpage-slide-content .slide-perc {
  display: inline-block;
  font: 600 3.2rem/1 "Poppins", sans-serif;
  margin-top: -0.3rem;
  text-shadow: 2px 4px 0 rgba(0, 0, 0, 0.1);
}
.staticpage-slide-content .btn {
  border-radius: 0.3rem;
  min-width: 108px;
  padding-bottom: 0.95rem;
  padding-top: 0.95rem;
}

.staticpage-slider.owl-carousel .owl-dots {
  bottom: 4.3rem;
  left: 0;
  margin: 0 !important;
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 20;
}

.staticpage-slider.owl-carousel .owl-nav .owl-prev,
.staticpage-slider.owl-carousel .owl-nav .owl-next {
  align-items: center;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  color: #29363c;
  display: flex;
  font-size: 3.6rem;
  font-weight: 100;
  justify-content: center;
  line-height: 1;
  margin: 0;
  min-width: 3.6rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
}
.staticpage-slider.owl-carousel .owl-nav .owl-prev i,
.staticpage-slider.owl-carousel .owl-nav .owl-next i {
  margin-top: -0.3rem;
}
.staticpage-slider.owl-carousel .owl-nav .owl-prev i::before,
.staticpage-slider.owl-carousel .owl-nav .owl-next i::before {
  border-radius: 0;
  margin: 0;
}

.staticpage-slider.owl-carousel .owl-nav .owl-prev {
  left: 1.2rem;
}

.staticpage-slider.owl-carousel .owl-nav .owl-next {
  right: 1.2rem;
}

.staticpage-slider.owl-carousel .owl-nav .owl-prev:hover,
.staticpage-slider.owl-carousel .owl-nav .owl-next:hover,
.staticpage-slider.owl-carousel .owl-nav .owl-prev:focus,
.staticpage-slider.owl-carousel .owl-nav .owl-next:focus {
  background-color: transparent;
  border-color: transparent;
  color: #65829d;
}

/*TEASER ---------------------------------------------------------------------------------------------------------------- */

.home-slider-container,
.home-slide {
  height: calc(100vw * (700 / 1920));
}

.home .home-slider-container,
.home .home-slide {
  height: 700px;
}

.home-slider-container.slider_settore_alimentare,
.slider_settore_alimentare .home-slide,
.home-slider-container.slider_settore_bio-nano-tecnologie,
.slider_settore_bio-nano-tecnologie .home-slide,
.home-slider-container.slider_settore_petrolchimico,
.slider_settore_petrolchimico .home-slide,
.home-slider-container.slider_settore_depurazione,
.slider_settore_depurazione .home-slide,
.home-slider-container.slider_settore_chimico,
.slider_settore_chimico .home-slide,
.home-slider-container.slider_settore_farmaceutico,
.slider_settore_farmaceutico .home-slide,
.home-slider-container.slider_settore_cosmetico,
.slider_settore_cosmetico .home-slide,
.home-slider-container.slider_settore_enologico,
.slider_settore_enologico .home-slide,
.home-slider-container.slider_settore_oleario,
.slider_settore_oleario .home-slide,
.home-slider-container.slider_settore_alcohol-and-spirit,
.slider_settore_alcohol-and-spirit .home-slide,
.home-slider-container.slider_settore_arredo-urbano,
.slider_settore_arredo-urbano .home-slide {
  height: calc(100vw * (700 / 1920));
}

.staticpage-slider-container,
.staticpage-slide {
  height: 500px;
}

.home-slide-content h3 strong {
  font-weight: 600;
  color: #fff !important;
}
.staticpage-slide-content h3 strong {
  font-weight: 600;
  color: #fff !important;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span,
.owl-theme .owl-dots .owl-dot span {
  border-color: #e9328f;
}
.owl-theme .owl-dots .owl-dot span::before {
  background-color: #e9328f;
}
.home-slide-content h3 {
  text-transform: none;
  line-height: 1.4;
}
.staticpage-slide-content h3 {
  text-transform: none;
  line-height: 1.4;
}
.home-slider .owl-nav.disabled,
.home-slider.owl-carousel .owl-dots.disabled {
  display: block;
}

.home-slider.owl-carousel .owl-nav .owl-prev,
.home-slider.owl-carousel .owl-nav .owl-next,
.staticpage-slider.owl-carousel .owl-nav .owl-prev,
.staticpage-slider.owl-carousel .owl-nav .owl-next,
.case-history-slider .owl-nav .owl-prev,
.case-history-slider .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 5.2rem;
  font-size: 7.5rem;
  margin: 0;
  line-height: 1;
  color: #e9328f;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  transition: all 0.3s;
  font-weight: 100;
  transform: translateY(-50%);
}
.staticpage-slider.owl-carousel .owl-nav .owl-prev,
.staticpage-slider.owl-carousel .owl-nav .owl-next {
  font-size: 12rem;
}
.home-slider.owl-carousel .owl-nav .owl-next:hover,
.home-slider.owl-carousel .owl-nav .owl-prev:focus,
.home-slider.owl-carousel .owl-nav .owl-next:focus {
  background-color: transparent;
  border-color: transparent;
  color: #c32774;
}
.staticpage-slider.owl-carousel .owl-nav .owl-next:hover,
.staticpage-slider.owl-carousel .owl-nav .owl-prev:focus,
.staticpage-slider.owl-carousel .owl-nav .owl-next:focus {
  background-color: transparent;
  border-color: transparent;
  color: #c32774;
}
.home-slide-content a:hover {
  text-decoration: none;
}
.staticpage-slide-content a:hover {
  text-decoration: none;
}
.home-slide-content .btn {
  margin: 0px 10px 10px 0px;
}
.staticpage-slide-content .btn {
  margin: 0px 10px 10px 0px;
}

.info-box.info-box-wrap h4,
.info-box.info-box-wrap p {
  white-space: initial;
  text-overflow: initial;
  overflow: initial;
}

.case-history-slider .owl-nav .owl-prev span,
.case-history-slider .owl-nav .owl-next span {
  min-width: 5.2rem;
  font-size: 7.5rem;
  margin: 0;
  line-height: 1;
  color: #e9328f;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  transition: all 0.3s;
  font-weight: 100;
}

/*MENU TOP ASIDE*/
.menutop-aside.menu-prodotti {
  overflow: hidden;
  margin-bottom: 0;
  padding: 0;
  -webkit-box-shadow: 0 0 35px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 0 35px rgba(0, 0, 0, 0.19);
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.19);
}
.nav-fill .nav-item {
  -ms-flex: 50%;
  flex: 50%;
}
.menutop-aside.menu-prodotti .nav.nav-pills {
  margin: 0;
  text-align: center;
}
.menutop-aside.menu-prodotti .nav-pills > li {
  position: relative;
  overflow: hidden;
}
.menutop-aside.menu-prodotti .nav-pills > li > a {
  z-index: 20;
  position: relative;
  padding: 37px 0 30px;
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-right: 1px solid #ddddde;
  color: #6b7375;
  line-height: 1.2;
}
.menutop-aside.menu-prodotti .nav-pills > li:last-child > a {
  border-right: 0 solid #ddddde;
}
.menutop-aside.menu-prodotti .nav-pills > li:before {
  content: "";
  position: absolute;
  z-index: 0;
  height: 200px;
  left: 0;
  right: 0;
  top: 0;
  bottom: auto;
  transform: translateY(-193px);
  -webkit-transform: translateY(-193px);
  -moz-transform: translateY(-193px);
  -o-transform: translateY(-193px);
  -ms-transform: translateY(-193px);
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}
.menutop-aside.menu-prodotti .nav-pills > li:hover:before {
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transition: 0.7s ease;
  -moz-transition: 0.7s ease;
  -o-transition: 0.7s ease;
  transition: 0.7s ease;
}

/*VIDEO HOMEPAGE*/
.owl-carousel .owl-item .item video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  opacity: 1;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  background: #fff;
  background-size: cover;
  z-index: 9999;
}
.video-slider .home-slide::after,
.video-slider .home-slide::before {
  display: none;
}
.home-slider-container,
.home-slide,
.category-slide {
  background: none !important;
}
.staticpage-slider-container,
.staticpage-slide,
.category-slide {
  background: none !important;
}

/*! colori menu personalizzati */

/*COLORE 1 - BIO E NANO TECNOLOGIE */
.menutop-aside.menu-prodotti .nav-pills > li.color_1 a {
  border-top: 0 solid #ff4070;
  background: 0 0;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_1:before {
  background: #ff4070;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_1 a:hover {
  color: #fff;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_1.active a {
  color: #fff;
  background: #ff4070;
}

/*COLORE 2 - ALIMENTARE */
.menutop-aside.menu-prodotti .nav-pills > li.color_2 a {
  border-top: 0 solid #e0e074;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_2:before {
  background: #e0e074;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_2 a:hover {
  color: #fff;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_2.active a {
  color: #fff;
  background: #e0e074;
}

/*COLORE 3 - CHIMICO */
.menutop-aside.menu-prodotti .nav-pills > li.color_3 a {
  border-top: 0 solid #9f000f;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_3:before {
  background: #9f000f;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_3 a:hover {
  color: #fff;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_3.active a {
  color: #fff;
  background: #9f000f;
}

/*COLORE 4 - PETROLCHIMICO */
.menutop-aside.menu-prodotti .nav-pills > li.color_4 a {
  border-top: 0 solid #ff0000;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_4:before {
  background: #ff0000;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_4 a:hover {
  color: #fff;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_4.active a {
  color: #fff;
  background: #ff0000;
}

/*COLORE 5 - DEPURAZIONE */
.menutop-aside.menu-prodotti .nav-pills > li.color_5 a {
  border-top: 0 solid #00e0e0;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_5:before {
  background: #00e0e0;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_5 a:hover {
  color: #fff;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_5.active a {
  color: #fff;
  background: #00e0e0;
}

/*COLORE 6 - FARMACEUTICO */
.menutop-aside.menu-prodotti .nav-pills > li.color_6 a {
  border-top: 0 solid #006000;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_6:before {
  background: #006000;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_6 a:hover {
  color: #fff;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_6.active a {
  color: #fff;
  background: #006000;
}

/*COLORE 7 - COSMETICO */
.menutop-aside.menu-prodotti .nav-pills > li.color_7 a {
  border-top: 0 solid #4100c2;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_7:before {
  background: #4100c2;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_7 a:hover {
  color: #fff;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_7.active a {
  color: #fff;
  background: #4100c2;
}

/*COLORE 8 - ENOLOGICO */
.menutop-aside.menu-prodotti .nav-pills > li.color_8 a {
  border-top: 0 solid #624181;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_8:before {
  background: #624181;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_8 a:hover {
  color: #fff;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_8.active a {
  color: #fff;
  background: #624181;
}

/*COLORE 9 - OLEARIO */
.menutop-aside.menu-prodotti .nav-pills > li.color_9 a {
  border-top: 0 solid #412000;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_9:before {
  background: #412000;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_9 a:hover {
  color: #fff;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_9.active a {
  color: #fff;
  background: #412000;
}

/*COLORE 10 - ALCOOL & SPIRIT*/
.menutop-aside.menu-prodotti .nav-pills > li.color_10 a {
  border-top: 0 solid #ffff00;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_10:before {
  background: #ffff00;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_10 a:hover {
  color: #fff;
}
.menutop-aside.menu-prodotti .nav-pills > li.color_10.active a {
  color: #fff;
  background: #ffff00;
}

.feature-box-simple.text-center p {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

/*HOMEPAGE*/
.info-box.info-box-wrap i {
  color: #e9328f;
}
.company-section {
  padding: 0;
  font-size: 1.5rem;
  line-height: 1.8;
}
.company-section img {
  margin-bottom: 3rem;
}
.company-section .subtitle {
  border-bottom: 1px solid #e7e7e7;
  padding: 0 0 1rem;
}

.products-bottom {
  background-color: #e8e9f0;
}
.product-image-container {
  background-color: #fff;
}
.add-cart::before {
  display: none;
}
.imageholder-wrapper {
  display: table;
  width: 100%;
  height: 480px;
  table-layout: fixed;
}
.prodotto_immagine {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  text-align: center;
}
.imageholder-wrapper img {
  max-width: 100%;
  max-height: 480px;
  width: auto !important;
  margin: 0 auto;
}

.products-slider .imageholder-wrapper {
  height: 252px;
}

.products-slider .imageholder-wrapper img {
  max-height: 252px;
}

/*.product-single-carousel.owl-carousel .owl-item img {
    display: block;
    width: auto;
    margin: 0 auto;
    object-fit: contain;
    max-height: 550px;
}*/
.product-single-carousel.owl-carousel .product-item {
  display: table;
  width: 100%;
  height: 550px;
  table-layout: fixed;
}
.product-single-gallery .slick-track img,
.product-single-carousel.owl-carousel .owl-item img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 550px;
  display: block;
  margin: 0 auto;
  object-fit: contain;
  cursor: pointer;
}
.woocommerce div.product div.images {
  float: none;
  width: 100%;
}

.table-cell {
  display: table-cell;
  vertical-align: middle;
}

.product-single-gallery .owl-dots {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  justify-content: center;
  margin-top: 30px;
}
.product-single-gallery .owl-dot {
  padding: 0.5rem;
}
.product-single-gallery .owl-dot.active img {
  border: 1px solid #29363c;
}
.product-single-gallery .owl-dot img {
  display: block;
  width: 40px;
  height: 40px;
  max-width: 100%;
  cursor: pointer;
}

.prdctfltr-widget .button.prdctfltr_woocommerce_filter_submit,
.prdctfltr-widget span.prdctfltr_reset label {
  padding: 1.25rem 2rem;
  font-size: 1.4rem;
  line-height: 1.5;
  font-family: "Oswald", sans-serif;
  letter-spacing: 0.075rem;
  text-transform: uppercase;
  border-radius: 0;
  min-width: 124px;
  transition: all 0.3s;
  color: #fff;
  box-shadow: none;
  border-color: #e9328f;
  background-color: #e9328f;
  display: block;
  text-align: center;
  font-weight: 500;
}

.prdctfltr-widget .button.prdctfltr_woocommerce_filter_submit:hover,
.prdctfltr-widget span.prdctfltr_reset label:hover {
  border-color: #3a4c54;
  background-color: #3a4c54;
  color: #fff;
  box-shadow: none;
}

.prdctfltr-widget .button.prdctfltr_woocommerce_filter_submit,
.prdctfltr-widget span.prdctfltr_reset {
  margin-right: 0 !important;
}

.prdctfltr-widget span.prdctfltr_reset span {
  line-height: inherit;
}

.prdctfltr-widget .prdctfltr_terms_customized_system select {
  width: 100%;
  max-width: 100%;
}

.prdctfltr-widget .prdctfltr_collector.prdctfltr_collector_flat,
.prdctfltr-widget span.prdctfltr_reset span:before,
.prdctfltr-widget .prdctfltr_sale,
.prdctfltr-widget .prdctfltr_instock {
  display: none !important;
}

.prdctfltr_wc {
  margin-bottom: 0 !important;
}

.wpml-ls-legacy-dropdown a {
  border: 0px solid #cdcdcd;
  background-color: transparent;
  font-size: 1.3rem;
  font-weight: 600;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
  background: #fff;
}

.wpml-ls-legacy-dropdown {
  width: auto;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
  border-width: 0;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a:hover {
  background-color: #ccc;
  color: #fff;
  text-decoration: none;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
  border: 0.35rem solid transparent;
  border-top: 0.5rem solid;
  top: calc(50% - 0.175rem);
}

div.wpcf7 .ajax-loader {
  display: none !important;
}

.widget-newsletter form p {
  max-width: 100%;
}

/*body.rtl .form-control {
  text-align: right;
  margin-left: auto;
}
*/
body.rtl .wpcf7 input[type="url"],
body.rtl .wpcf7 input[type="email"],
body.rtl .wpcf7 input[type="tel"] {
  direction: rtl;
}

body.rtl .form-control,
body.rtl .form-group,
body.rtl .input-group {
  direction: rtl;
  text-align: right;
}

@media (max-width: 767px) {
  .product-single-carousel.owl-carousel .product-item {
    height: 300px;
  }
  .product-single-carousel.owl-carousel .owl-item img {
    max-height: 300px;
  }
  .product-single-gallery .owl-dot img {
    width: 30px;
    height: 30px;
  }
}

/*.transparent-dots {
    display: none;
}*/

.banner-content .banner-subtitle {
  font: 400 1.45rem/1.4 "Poppins", sans-serif;
  text-transform: none;
}

/* ricerca per nome HP */
#div_ric_nome form {
  margin-bottom: 0 !important;
  text-align: center;
}
#div_ric_nome .form-control {
  display: inline-block;
  width: 70%;
}
#div_ric_nome .btn-primary {
  min-width: auto;
  width: 20%;
}
@media (min-width: 767px) {
  #div_ric_nome form {
    text-align: left;
  }
}

/*AZIENDA - SERVIZI*/
.servizi-section {
  padding-bottom: 3rem;
}
.about-section h2,
.servizi-section h2 {
  font-size: 3.6rem;
  line-height: 1;
  margin-bottom: 0;
}

.about-section p,
.servizi-section p {
  font-size: 1.6rem;
  line-height: 1.6;
}

.servizi-section__logo {
  padding: 0 3rem 6rem 0;
}
.modal.services .modal-body {
  padding-bottom: 30px;
}
.modal.services .modal-body img {
  max-width: 350px;
}

/*GRIGLIA PRODOTTI SETTORI*/
.grid-product {
  padding: 5rem 0;
}
.zoomWindow {
  display: none !important;
}

/*FORM*/
.form-check-label {
  margin-left: 6px;
}
.form-check-label a {
  color: #e9318f;
}
.form-check-input {
  margin-top: 0.6rem;
}

/*RICERCA AVANZATA HOMEPAGE*/
.search_advanced_home {
  margin: 0;
  padding: 5rem 0;
}

/*CASE HISTORY HOME*/
.case-history-home h3 {
  margin-top: 1.2rem;
  margin-bottom: 0.3rem;
  font-size: 2.2rem;
}

.case-history-slider.owl-theme .owl-dots {
  margin-top: 10px;
}

/*SLIDER RANGE*/
.wrapper-result-slider {
  display: flex;
  justify-content: space-between;
}
.result-slider {
  font-size: 1.4rem;
  display: block;
  margin-top: 1.2rem;
}
.noUi-tooltip {
  display: none;
}
.noUi-active .noUi-tooltip {
  display: block;
}
.noUi-handle {
  background: #1d2769;
}

/*IMPIANTI SPECIALI*/
.accordion .card {
  margin-bottom: 1rem;
  text-align: center;
  border: 0;
}
.accordion .card-header {
  padding: 0;
  background-color: #f3f4f4;
}
.accordion .btn-link {
  padding: 1.4rem 3.4rem;
  width: 100%;
  color: #1d2669;
  font-size: 20px;
  text-transform: uppercase;
}
.accordion .btn-link:hover,
.accordion .btn-link:active,
.accordion .btn-link:focus {
  text-decoration: none;
}
.accordion .card-body {
  min-height: inherit !important;
  border: 0;
  background: #fff;
  padding-top: 3rem;
  padding-bottom: 3rem;
  padding-left: 3.4rem;
  padding-right: 3.4rem;
  font-size: 1.6rem;
}
.accordion .subtitle-accordion {
  display: block;
  font-size: 1.4rem;
  color: #999;
  font-weight: 700;
}

.accordion a {
  text-decoration: none;
  line-height: 1.5;
  color: #1d2769 !important;
}

.accordion a:hover {
  color: #e9328f !important;
}

.accordion .media {
  margin-bottom: 2.5rem;
}

.accordion .titolo_video {
  margin-top: 1rem;
  margin-bottom: 2.5rem;
}

.accordion .btn-link::after {
  content: "\f107";
  color: #333;
  top: 7px;
  right: 30px;
  position: absolute;
  font-family: "FontAwesome";
  font-size: 30px;
}

.accordion .btn-link[aria-expanded="true"]::after {
  content: "\f106";
  font-size: 30px;
}

.info-box.info-box-wrap {
  padding: 35px 0 40px;
}

.info-box.info-box-wrap p {
  display: block;
}

/*NEWS*/
.entry-body .entry-date .month {
  background-color: #1d2769;
}
.entry a:hover,
.entry a:focus {
  color: #e9328f;
}

.rassegna_stampa_list img {
  width: 30px;
}
.rassegna_stampa_list h3 {
  padding-top: 6px;
  font-size: 16px;
}
.rassegna_stampa_list a {
  color: #e9328f;
}

/*DOCUMENTI SETTORI*/

/*settore alimentare*/
.slider_settore_alimentare {
  border-top: 10px solid #e0e074;
}
.slider_settore_alimentare .owl-theme .owl-dots .owl-dot.active span,
.slider_settore_alimentare .owl-theme .owl-dots .owl-dot span {
  border-color: #e0e074;
}
.slider_settore_alimentare .owl-theme .owl-dots .owl-dot span::before {
  background-color: #e0e074;
}

/*bionanotecnologie*/
.slider_settore_bio-nano-tecnologie {
  border-top: 10px solid #ff4070;
}
.slider_settore_bio-nano-tecnologie .owl-theme .owl-dots .owl-dot.active span,
.slider_settore_bio-nano-tecnologie .owl-theme .owl-dots .owl-dot span {
  border-color: #ff4070;
}
.slider_settore_bio-nano-tecnologie .owl-theme .owl-dots .owl-dot span::before {
  background-color: #ff4070;
}
/*petrolchimico*/
.slider_settore_petrolchimico {
  border-top: 10px solid #ff0000;
}
.slider_settore_petrolchimico .owl-theme .owl-dots .owl-dot.active span,
.slider_settore_petrolchimico .owl-theme .owl-dots .owl-dot span {
  border-color: #ff0000;
}
.slider_settore_petrolchimico .owl-theme .owl-dots .owl-dot span::before {
  background-color: #ff0000;
}

/*depurazione*/
.slider_settore_depurazione {
  border-top: 10px solid #00e0e0;
}
.slider_settore_depurazione .owl-theme .owl-dots .owl-dot.active span,
.slider_settore_depurazione .owl-theme .owl-dots .owl-dot span {
  border-color: #00e0e0;
}
.slider_settore_depurazione .owl-theme .owl-dots .owl-dot span::before {
  background-color: #00e0e0;
}

/*chimico*/
.slider_settore_chimico {
  border-top: 10px solid #9f000f;
}
.slider_settore_chimico .owl-theme .owl-dots .owl-dot.active span,
.slider_settore_chimico .owl-theme .owl-dots .owl-dot span {
  border-color: #9f000f;
}
.slider_settore_chimico .owl-theme .owl-dots .owl-dot span::before {
  background-color: #9f000f;
}
/*farmaceutico*/
.slider_settore_farmaceutico {
  border-top: 10px solid #006000;
}
.slider_settore_farmaceutico .owl-theme .owl-dots .owl-dot.active span,
.slider_settore_farmaceutico .owl-theme .owl-dots .owl-dot span {
  border-color: #006000;
}
.slider_settore_farmaceutico .owl-theme .owl-dots .owl-dot span::before {
  background-color: #006000;
}
/*cosmetico*/
.slider_settore_cosmetico {
  border-top: 10px solid #4100c2;
}
.slider_settore_cosmetico .owl-theme .owl-dots .owl-dot.active span,
.slider_settore_cosmetico .owl-theme .owl-dots .owl-dot span {
  border-color: #4100c2;
}
.slider_settore_cosmetico .owl-theme .owl-dots .owl-dot span::before {
  background-color: #4100c2;
}
/*enologico*/
.slider_settore_enologico {
  border-top: 10px solid #624181;
}
.slider_settore_enologico .owl-theme .owl-dots .owl-dot.active span,
.slider_settore_enologico .owl-theme .owl-dots .owl-dot span {
  border-color: #624181;
}
.slider_settore_enologico .owl-theme .owl-dots .owl-dot span::before {
  background-color: #624181;
}
/*oleario*/
.slider_settore_oleario {
  border-top: 10px solid #412000;
}
.slider_settore_oleario .owl-theme .owl-dots .owl-dot.active span,
.slider_settore_oleario .owl-theme .owl-dots .owl-dot span {
  border-color: #412000;
}
.slider_settore_oleario .owl-theme .owl-dots .owl-dot span::before {
  background-color: #412000;
}
/*alchol_and_spirits*/
.slider_settore_alcohol-and-spirit {
  border-top: 10px solid #ffff00;
}
.slider_settore_alcohol-and-spirit.owl-theme .owl-dots .owl-dot.active span,
.slider_settore_alcohol-and-spirit.owl-theme .owl-dots .owl-dot span {
  border-color: #ffff00;
}
.slider_settore_alcohol-and-spirit.owl-theme .owl-dots .owl-dot span::before {
  background-color: #ffff00;
}
/*arredourbano*/
.slider_settore_arredo-urbano {
  border-top: 10px solid #d0b1a1;
}
.slider_settore_arredo-urbano .owl-theme .owl-dots .owl-dot.active span,
.slider_settore_arredo-urbano .owl-theme .owl-dots .owl-dot span {
  border-color: #d0b1a1;
}
.slider_settore_arredo-urbano .owl-theme .owl-dots .owl-dot span::before {
  background-color: #d0b1a1;
}

.documenti_settore__item a:hover {
  text-decoration: none;
}
.documenti_settore__item a:hover .card-text {
  color: #e9328f;
}
.documenti_settore__item .card {
  border: 0;
  text-align: center;
}
.documenti_settore__item .card img {
  width: auto;
  margin: 0 auto;
  max-height: 80px;
}
.documenti_settore__item .card-body {
  min-height: 90px;
  padding-top: 1.2rem;
  padding-left: 0;
  padding-right: 0;
}
.documenti_settore__item .card-text {
  color: #000;
  font-weight: 700;
  line-height: 18px;
  font-size: 12px;
  text-transform: uppercase;
}
.documenti_settore__item .card-text:hover {
  color: #e9328f;
}

/*SUBSCRIBE NEWSLETTER*/
.subscribe_newsletter {
  background: #b2b3c8;
  padding: 3.5rem 0;
}

.subscribe_newsletter .container {
  max-width: 1650px;
}

.subscribe_newsletter .widget-title {
  font-size: 3.3rem;
  text-transform: uppercase;
  line-height: 1;
  font-weight: 600;
  color: #e8e9f0;
  margin: 0.5rem 0 1.2rem;
}

.subscribe_newsletter .widget-newsletter p {
  color: #fff;
  font-size: 1.6rem;
}

.subscribe_newsletter label {
  color: #fff;
}
.subscribe_newsletter label a {
  color: #e92e8e;
  text-decoration: underline;
}

.subscribe_newsletter input[type="checkbox"] {
  position: relative;
  top: 2px;
  margin-right: 4px;
}

/*FOOTER*/
.footer {
  color: #6b7375;
  background-color: #e8e9f0;
  /*border-top: 1px solid #979bba;*/
}
.footer .info-boxes-container {
  border-bottom: 1px solid rgba(29, 38, 105, 0.4);
}
.footer .info-boxes-container .info-box + .info-box,
.footer-bottom {
  border-color: rgba(29, 38, 105, 0.4);
}
.footer .widget-title,
.footer .info-boxes-container .info-box h4,
.footer .info-boxes-container .info-box i,
.contact-info-label {
  color: #6b7375;
}
.footer a:hover,
.footer a:focus {
  color: #e9318f;
  text-decoration: underline;
}
.widget-newsletter .btn {
  border-color: #e92e8e;
  background-color: #e9328f;
}

.widget-newsletter .btn > strong {
  color: #fff !important;
}

/*//////////////////////////////////////////////// ITALIA ONLINE ///////////////////////////////////////////////////////////////////*/
#logo-italia-online {
  display: block;
}
#logo-italia-online .logo {
  display: inline-block;
  vertical-align: middle;
  max-width: 130px !important;
  width: 130px;
  height: 24px;
  position: relative;
  top: -2px;
}
#logo-italia-online .svg-a {
  fill: #000;
}
#logo-italia-online .svg-b {
  fill: #000;
}
#logo-italia-online .svg-c {
  fill: #000;
}
#logo-italia-online .svg-d {
  fill: #000;
}
#logo-italia-online .svg-e {
  fill: #8ed800;
}
#logo-italia-online .svg-f {
  fill: #fff;
}
#logo-italia-online .svg-g {
  fill: #fff;
}
#logo-italia-online h6 {
  display: inline-block;
  padding: 0 20px;
  vertical-align: middle;
  margin: 0;
  font-family: "Arial";
  color: #000;
  font-size: 12px;
}
.w-bg {
  background-color: #ffffff;
  padding: 3em;
}

.container-modal {
  width: 95%;
  max-width: 600px;
  margin: 5em auto;
}

/*MEDIA QUERY*/

@media (min-width: 992px) and (max-width: 1199px) {
  .home-slider-container .container {
    max-width: 850px;
  }
  .staticpage-slider-container .container {
    max-width: 850px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .home-slider-container .container {
    max-width: 600px;
  }
  .staticpage-slider-container .container {
    max-width: 600px;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
  .header-dropdowns {
    left: inherit;
    right: 10px;
  }
  .mobile-menu-toggler {
    margin-right: 5rem;
  }
}

@media (max-width: 991px) {
  .row.no-gutters.mb-5 {
    padding: 0 15px;
  }
}

@media (max-width: 767px) {
  .mobile-menu-toggler {
    left: inherit;
    right: 105px;
  }
  .header-dropdowns {
    display: block;
    right: 20px;
    left: inherit;
  }
  .sticky-header.fixed .header-dropdowns {
    right: 0;
  }
  .imageholder-wrapper {
    height: 113px;
  }
  .imageholder-wrapper img {
    max-height: 113px;
  }
  .home-slide-content h2 {
    font-size: 3.8rem;
  }
  .home-slide-content h3 {
    font: 400 1.6rem/1.3 "Poppins", sans-serif;
  }
  .staticpage-slide-content h2 {
    font-size: 3.8rem;
  }
  .staticpage-slide-content h3 {
    font: 400 1.6rem/1.3 "Poppins", sans-serif;
  }
  .banner-content .banner-subtitle {
    display: none;
  }
  .header-search .header-search-wrapper {
    right: -14px;
  }
  .header-search .header-search-wrapper::before {
    right: 12px;
  }
  .header.header-transparent {
    top: 0;
    background-color: #ffffff;
  }
  .mobile-menu-toggler {
    color: #1d2769;
  }
  .header.header-transparent .menu > li > a,
  .header.header-transparent .header-dropdown > a,
  .header.header-transparent .header-search .search-toggle {
    color: #1d2769;
  }
  .cart-dropdown .dropdown-toggle::before {
    color: #1d2769;
  }
  .sticky-header.fixed .cart-dropdown .dropdown-toggle {
    padding: 0;
  }
  .cart-dropdown .dropdown-toggle {
    padding: 0;
  }
  /*.search_advanced_home {
        display: block !important;
        visibility: visible !important;
    }*/
  .search_advanced_home .form-control {
    max-width: 100%;
  }
  .video-slider .home-slide .slide-bg {
    background-image: url(../../img/teaser/teaser_1.jpg);
  }

  .case-history-home .no-gutters {
    margin-right: 15px;
    margin-left: 15px;
  }
  .wow {
    animation-delay: 0s !important;
  }
  .home-slider .owl-nav.disabled,
  .home-slider.owl-carousel .owl-dots.disabled {
    display: none;
  }
  .staticpage-slider .owl-nav.disabled,
  .home-slider.owl-carousel .owl-dots.disabled {
    display: none;
  }
  .case-history-slider img {
    max-height: 230px;
  }
}

@media (max-width: 400px) {
  .add-cart {
    min-width: 90px;
    line-height: 1;
  }
}

@media (min-width: 768px) {
  .pr-20 {
    padding-right: 20px;
  }
  .logo img {
    max-width: 155px;
  }
  .header-search .header-search-wrapper::before {
    right: 71px;
  }
  .header-search .header-search-wrapper {
    width: 300px;
    right: -74px;
  }
  .search_advanced_home .btn {
    font-size: 1.2rem;
  }

  .case-history-home {
    padding: 6rem 0;
  }
  .case-history-home .no-gutters {
    margin-right: 15px;
    margin-left: 15px;
  }
  .imageholder-wrapper {
    display: table;
    width: 100%;
    height: 350px;
    table-layout: fixed;
  }
  .imageholder-wrapper img {
    max-width: 100%;
    max-height: 350px;
    width: auto !important;
    margin: 0 auto;
  }
  .case-history-slider img {
    max-height: 640px;
  }
}

@media (min-width: 992px) {
  .main-nav {
    margin-right: 0.5rem;
  }
  .menu > li + li {
    margin-left: 0.3rem;
  }
  .menu > li > a {
    font-size: 1.2rem;
    padding: 0 0.5rem;
  }
  body.lang-es .menu > li > a,
  body.lang-pt .menu > li > a,
  body.lang-de .menu > li > a,
  body.lang-ru .menu > li > a,
  body.lang-fr .menu > li > a {
    font-size: 1rem;
  }
  .header-search {
    margin-right: 0.2rem;
  }
  .cart-dropdown {
    margin-right: 0.4rem;
  }
  .header-dropdowns {
    margin-right: 0;
  }
  .logo img {
    max-width: 115px;
  }
  .sticky-header.fixed .header-dropdowns,
  .sticky-header.fixed .main-nav {
    margin-right: 0;
  }

  .menutop-aside.menu-prodotti .nav-pills > li > a {
    font-size: 1.2rem;
  }
  .nav-fill .nav-item {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
  .header-search .header-search-wrapper::before {
    right: 52px;
  }
  .header-search .header-search-wrapper {
    right: -55px;
  }
  .cart-dropdown .dropdown-toggle {
    padding-left: 0;
  }
  .menu.sf-arrows > li > a.sf-with-ul {
    padding-right: 1.2rem;
  }
  .search_advanced_home .btn {
    font-size: 1.4rem;
  }
  .case-history-home {
    padding: 0 0 9rem;
  }
}

@media (min-width: 1200px) {
  .main-nav {
    margin-right: 1rem;
  }
  .menu > li + li {
    margin-left: 1rem;
  }
  .menu > li > a {
    font-size: 1.1rem;
  }
  .header-search {
    margin-right: 0.4rem;
  }
  .cart-dropdown {
    margin-right: 0.8rem;
  }
  .header-dropdowns {
    margin-right: 0;
  }
  .logo img {
    max-width: 90px;
  }

  .subtitle {
    font-size: 3.2rem;
  }
  .header-search .header-search-wrapper {
    width: 300px;
  }
  .menutop-aside.menu-prodotti .nav-pills > li > a {
    font-size: 1.4rem;
  }
  .header-search .header-search-wrapper::before {
    right: 49px;
  }
  .header-search .header-search-wrapper {
    right: -52px;
  }
  .cart-dropdown .dropdown-toggle {
    padding-right: 0;
    padding-left: 0;
  }
  .menu.sf-arrows > li > a.sf-with-ul {
    padding-right: 1.7rem;
  }
  body.lang-es .menu > li > a,
  body.lang-pt .menu > li > a,
  body.lang-de .menu > li > a,
  body.lang-ru .menu > li > a,
  body.lang-fr .menu > li > a {
    font-size: 1.2rem;
  }
  .case-history-home {
    padding: 0 0 2rem;
  }
  .case-history-home .no-gutters {
    margin-right: 0;
    margin-left: 0;
  }
  .page-header.page-header-bg h1 {
    font-size: 8rem;
  }
  .imageholder-wrapper {
    display: table;
    width: 100%;
    height: 280px;
    table-layout: fixed;
  }
  .prodotto_immagine {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    text-align: center;
  }
  .imageholder-wrapper img {
    max-width: 100%;
    max-height: 280px;
    width: auto !important;
    margin: 0 auto;
  }
  .case-history-slider img {
    max-height: 315px;
  }
}

@media screen and (min-width: 1400px) {
  .main-nav {
    margin-right: 0.2rem;
  }
  .cart-dropdown .dropdown-toggle {
    padding-left: 0rem;
  }
  .menu > li + li {
    margin-left: 1.5rem;
  }
  .menu > li > a {
    font-size: 1.3rem;
  }
  body.lang-es .menu > li > a,
  body.lang-pt .menu > li > a,
  body.lang-de .menu > li > a,
  body.lang-ru .menu > li > a,
  body.lang-fr .menu > li > a {
    font-size: 1.3rem;
  }
  .header-search {
    margin-right: 0.6rem;
  }
  .cart-dropdown {
    margin-right: 1.2rem;
  }
  .header-dropdowns {
    margin-right: 0;
  }
  .logo img {
    max-width: 160px;
  }
  .menutop-aside.menu-prodotti .nav-pills > li > a {
    font-size: 1.6rem;
  }
  .header-search .header-search-wrapper::before {
    right: 58px;
  }
  .header-search .header-search-wrapper {
    right: -60px;
  }
  .imageholder-wrapper {
    display: table;
    width: 100%;
    height: 360px;
    table-layout: fixed;
  }
  .prodotto_immagine {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    text-align: center;
  }
  .imageholder-wrapper img {
    max-width: 100%;
    max-height: 360px;
    width: auto !important;
    margin: 0 auto;
  }

  .case-history-slider img {
    max-height: 502px;
  }
}

@media screen and (min-width: 1600px) {
  .main-nav,
  .sticky-header.fixed .main-nav {
    margin-right: 4px;
  }
  .menu > li + li {
    margin-left: 2.8rem;
  }
  .header-search {
    margin-right: 0.8rem;
  }
  .cart-dropdown {
    margin-right: 1.6rem;
  }
  .header-dropdowns {
    margin-right: 0;
  }
  .logo img {
    max-width: 195px;
  }
  .header-search .header-search-wrapper::before {
    right: 77px;
  }
  .header-search .header-search-wrapper {
    right: -80px;
  }
  .cart-dropdown .dropdown-toggle {
    /* padding-left: 1.5rem; */
  }
  .info-box.info-box-wrap {
    padding: 35px 15px 40px;
  }
}

@media screen and (min-width: 1750px) {
  .logo img {
    max-width: 280px;
  }
  .main-nav,
  .sticky-header.fixed .main-nav {
    /* margin-right: 1.6rem; */
  }
}

@media screen and (min-width: 1800px) {
  .header-search {
    margin-right: 1rem;
  }
  .cart-dropdown {
    margin-right: 2rem;
  }
  .menu > li > a {
    font-size: 1.4rem;
  }
}

/*//////////////////////////////////////////////// EBRAICO E ARABO - modifiche RTL ///////////////////////////////////////////////////////////////////*/

body.rtl,
body.lang-he {
  direction: rtl;
  text-align: right;
}

body.rtl .menu > li,
body.lang-he .menu > li {
  float: right;
}

@media screen and (min-width: 992px) {
  body.rtl .menu > li + li,
  body.lang-he .menu > li + li {
    margin-right: 0.3rem;
    margin-left: 0;
  }
}
@media screen and (min-width: 1200px) {
  body.rtl .menu > li + li,
  body.lang-he .menu > li + li {
    margin-right: 1rem;
    margin-left: 0;
  }
}
@media screen and (min-width: 1400px) {
  body.rtl .menu > li + li,
  body.lang-he .menu > li + li {
    margin-right: 1.5rem;
    margin-left: 0;
  }
}
@media screen and (min-width: 1600px) {
  body.rtl .menu > li + li,
  body.lang-he .menu > li + li {
    margin-right: 2.8rem;
    margin-left: 0;
  }
}

body.rtl .half-title,
body.lang-he .half-title {
  margin-right: 16%;
  margin-left: 0;
}
/* allineo a destra la tendina del menù principale */
body.rtl .menu ul,
body.lang-he .menu ul {
  left: auto;
  right: 0;
}
/* ribalto le frecce nei caroselli */
body.rtl .owl-theme .owl-nav .owl-prev,
body.lang-he .owl-theme .owl-nav .owl-prev {
  left: auto;
  right: 1.2rem;
}
body.rtl .owl-theme .owl-nav .owl-next,
body.lang-he .owl-theme .owl-nav .owl-next {
  right: auto;
  left: 1.2rem;
}
body.rtl .icon-angle-right::before,
body.lang-he .icon-angle-right::before {
  content: "\e819";
}
body.rtl .icon-angle-left::before,
body.lang-he .icon-angle-left::before {
  content: "\e81a";
}

body.rtl .nav.nav-tabs .nav-item,
body.lang-he .nav.nav-tabs .nav-item {
  margin-left: 3.4rem;
}

/*//////////////////////////////////////////////// COOKIE AGREE ///////////////////////////////////////////////////////////////////*/
#cookieagree {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  background: rgba(50, 50, 50, 0.95);
  color: #fff;
  font-size: 11px;
  font-weight: 400;
}
#cookieagree > div {
  margin: 0 auto;
  padding: 0;
  max-width: 980px;
  text-align: center;
}
#cookieagree > div > p {
  display: inline-block;
  margin: 10px 30px;
}
#cookieagree > div > p > a {
  color: #fff;
  text-decoration: underline;
}
#cookieagree > div > a#cookieAgreed {
  position: absolute;
  z-index: 100000;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  font-size: 1.2em;
  text-decoration: none;
  color: #fff;
}
@media (min-width: 768px) {
  #cookieagree {
    font-size: 13px;
  }
  #cookieagree > div {
    padding: 20px 0;
  }
  #cookieagree > div > p {
    margin: 0px 50px;
  }
}
@media (min-width: 992px) {
  #cookieagree {
    font-size: 14px;
  }
  #cookieagree > div {
    padding: 40px 0;
  }
}
